import React from 'react';
import './bottom.less';

const Bottom = React.createClass({
    render() {
        return (
            <div className="account-bottom">
                <p>阿凡提科技</p>
                <p>技术支持@阿凡提</p>
            </div>
        )
    }
});

export default Bottom;